btb-class |

# BetterListViewDrawGroupEventArgs Members

BetterListViewDrawGroupEventArgs overview

#### Public Instance Constructors

BetterListViewDrawGroupEventArgs Constructor | Initializes a new instance of the BetterListViewDrawGroupEventArgs class.

#### Public Instance Properties

DrawExpandButton | Gets or sets a value indicating whether to draw group expand button.
DrawFace | Gets or sets a value indicating whether to draw group face.
DrawImage | Gets or sets a value indicating whether to draw group image.
DrawSeparator | Gets or sets a value indicating whether to draw group separator.
DrawText | Gets or sets a value indicating whether to draw group text.
Graphics | Gets or sets the Graphics object used for drawing.
Group | Gets or sets the group to draw.
GroupBounds | Gets or sets the group boundaries.
GroupStateInfo | Gets or sets the group state information.

#### See Also

BetterListViewDrawGroupEventArgs Class | ComponentOwl.BetterThumbnailBrowser Namespace